title: ''
mbid: ''
moorchanas:
  arohana: []
  avarohana: []
pallavi:
- - - G
    - ','
    - G
    - ','
  - - R
    - ','
    - ','
    - ','
  - - S
    - S
    - R
    - R
  - - G
    - G
    - R
    - R
  - - S
    - R
    - G
    - R
  - - S
    - R
    - S
    - D
  - - S
    - R
    - G
    - P
  - - G
    - R
    - S
    - R
- - - G
    - P
    - G
    - G
  - - R
    - S
    - R
    - G
  - - R
    - R
    - S
    - D
  - - S
    - R
    - G
    - R
  - - G
    - P
    - G
    - P
  - - D
    - P
    - D
    - S^
  - - D
    - D
    - P
    - G
  - - D
    - P
    - G
    - R
anupallavi:
- - - G
    - ','
    - G
    - ','
  - - P
    - ','
    - ','
    - ','
  - - G
    - G
    - P
    - P
  - - D
    - D
    - P
    - ','
  - - D
    - S^
    - D
    - D
  - - P
    - G
    - D
    - P
  - - D
    - G
    - D
    - P
  - - G
    - R
    - S
    - R
- - - G
    - G
    - P
    - P
  - - D
    - P
    - D
    - S^
  - - D
    - S^
    - R^
    - S^
  - - G^
    - R^
    - ','
    - S^
  - - D
    - S^
    - R^
    - S^
  - - ','
    - D
    - P
    - D
  - - S^
    - D
    - ','
    - P
  - - G
    - R
    - S
    - R
muktayiswaram:
- - - G
    - ','
    - R
    - G
  - - R
    - S
    - R
    - ','
  - - S
    - R
    - S
    - G
  - - R
    - G
    - S
    - R
  - - S
    - D
    - S
    - R
  - - G
    - R
    - G
    - P
  - - G
    - P
    - D
    - ','
  - - P
    - ','
    - ','
    - ','
- - - G
    - P
    - D
    - P
  - - D
    - S^
    - R^
    - G^
  - - R^
    - ','
    - G^
    - S^
  - - ','
    - R^
    - D
    - ','
  - - S^
    - P
    - ','
    - D
  - - S
    - R
    - G
    - S
  - - ','
    - D
    - P
    - ','
  - - G
    - R
    - S
    - R
charanam:
- - - G
    - ','
    - G
    - ','
  - - G
    - P
    - G
    - R
  - - R
    - G
    - P
    - G
  - - P
    - ','
    - ','
    - ','
  - - G
    - G
    - D
    - D
  - - P
    - ','
    - G
    - G
  - - D
    - P
    - G
    - P
  - - G
    - R
    - S
    - R
chittiswaram:
- - - - G
      - ','
      - ','
      - ','
    - - R
      - ','
      - S
      - ','
    - - R
      - ','
      - ','
      - ','
    - - D
      - ','
      - ','
      - ','
    - - R
      - ','
      - D
      - ','
    - - S
      - ','
      - ','
      - ','
    - - R
      - ','
      - ','
      - ','
    - - G
      - ','
      - R
      - ','
- - - - G
      - ','
      - G
      - R
    - - G
      - R
      - S
      - R
    - - G
      - ','
      - G
      - P
    - - D
      - D
      - S
      - R
    - - G
      - ','
      - G
      - G
    - - D
      - P
      - G
      - R
    - - G
      - ','
      - G
      - S^
    - - D
      - P
      - G
      - R
- - - - P
      - ','
      - D
      - D
    - - P
      - ','
      - G
      - R
    - - S
      - ','
      - R
      - G
    - - R
      - ','
      - S
      - D
    - - S
      - ','
      - R
      - G
    - - P
      - ','
      - D
      - ','
    - - S^
      - S^
      - ','
      - D
    - - P
      - ','
      - G
      - R
- - - - S^
      - ','
      - R^
      - G^
    - - R^
      - S^
      - R^
      - S^
    - - D
      - S^
      - D
      - P
    - - G
      - R
      - S
      - R
    - - S
      - ','
      - ','
      - ','
    - - ','
      - ','
      - S
      - S
    - - R
      - R
      - G
      - G
    - - P
      - P
      - D
      - D
  - - - S^
      - R^
      - G^
      - R^
    - - G^
      - R^
      - D
      - S^
    - - R^
      - S^
      - R^
      - S^
    - - P
      - D
      - S^
      - D
    - - S^
      - D
      - G
      - P
    - - D
      - P
      - D
      - P
    - - R^
      - S^
      - D
      - P
    - - G
      - R
      - S
      - R
